html, body {
	height: 100%;
}
body {
	min-width: 904px;
	background: #3b3b3b;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #171717;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #277ebe;
	font-weight: normal;
	line-height: 120%;
	font-family: 'Droid Sans', sans-serif;
}
h1 {
	font-size: 25px;
	letter-spacing: 1px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
a {
	color: #277ebe;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
img {
	max-width: 100%;
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #bababa;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 1px #2a2b2c;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	float: right;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	position: relative;
	background: none;
	padding: 0 13px;
	border: none;
	margin: 0;
}
#menu li.last_main_menu_item {
	padding-right: 0;
}
#menu li a {
	height: 28px;
	background: none;
	padding: 0;
	border-bottom: 2px solid transparent;
	margin: 0;
	color: #404040;
	font: 700 13px/18px 'Droid Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
}
* html #menu li a {
	float: left;
}
#menu li a {
	*zoom: 1;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li.selected_main_menu_item a, #menu li a:hover, #menu li:hover a {
	border-bottom: 2px solid #328bcc;
}
#menu li ul {
	width: 180px;
	left: 13px;
	background: #ececec;
	padding: 0;
	border: none;
}
* html #menu li ul {
	top: 71px;
}
#menu li ul li {
	width: 180px;
	background: none;
	padding: 0;
	border-top: 1px solid #fff;
	border-right: none;
	border-bottom: none;
	border-left: none;
	list-style-image: none;
	text-align: left;
}
#menu li ul li:first-child {
	border-top: none;
}
#menu li ul li a {
	*zoom: 1;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	background: none;
	padding: 8px 5px 8px 20px;
	border-top: none;
	border-bottom: none;
	margin: 0;
	text-align: left;
	color: #404040;
	font: normal 13px/20px 'Droid Sans', sans-serif;
	text-decoration: none;
	text-transform: capitalize;
	text-shadow: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: #328bcc;
	border-top: none;
	color: #fff;
	text-decoration: none;
}

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	display: table;
	content: "";
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	max-width: 904px;
	margin: 0 auto;
}
header {
	position: relative;
	z-index: 1000;
	border-top: 4px solid #4c4c4c;
	background: url('tpl_images/main_bg.jpg') left top repeat;
}
.header_inner {
	background: url('tpl_images/header_repeat.jpg') left bottom repeat-x;
}
.logo {
	float: left;
	padding-top: 3px;
}
.logo a, .logo img {
	display: block;
}
.top_bar {
	float: right;
	position: relative;
	background: #4c4c4c;
	padding: 5px 9px 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-top: -4px;
	-webkit-box-shadow: inset 1px 1px 7px rgba(33, 30, 31, 0.34);
	-moz-box-shadow: inset 1px 1px 7px rgba(33, 30, 31, 0.34);
	box-shadow: inset 1px 1px 7px rgba(33, 30, 31, 0.34);
}
a.email {
	display: inline-block;
	background: url('tpl_images/email.png') left top no-repeat;
	padding: 3px 12px 7px 31px;
	color: #bababa;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 1px #343434;
}
.phone {
	display: inline-block;
	background: url('tpl_images/phone.png') left top no-repeat;
	padding: 3px 0 7px 31px;
	color: #bababa;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #343434;
}
nav {
	width: 715px;
	float: right;
	clear: right;
	padding: 62px 12px 0 0;
}
.mainbody {
	position: relative;
	z-index: 0;
	background: #91BCE6 url("tpl_images/fixed_bg.jpg") no-repeat fixed center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.shadow_top {
	background: url('tpl_images/shadow_top.png') left top repeat-x;
}
.shadow_bottom {
	background: url('tpl_images/shadow_bottom.png') left bottom repeat-x;
}
.mainbody .center {
	background: url('tpl_images/main_bg.jpg') left top repeat;
	-webkit-box-shadow: 0 0 6px rgba(87, 87, 87, 0.7);
	-moz-box-shadow: 0 0 6px rgba(87, 87, 87, 0.7);
	box-shadow: 0 0 6px rgba(87, 87, 87, 0.7);
}
.banner {
	position: relative;
}
.banner .shadow_top {
	width: 100%;
	height: 6px;
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 0;
}
.banner .shadow_bottom {
	width: 100%;
	height: 6px;
	position: absolute;
	z-index: 1000;
	bottom: 0;
	left: 0;
}
.main_content {
	padding: 15px 30px 15px;
}
.copyright {
	float: left;
	padding-top: 14px;
	color: #bababa;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	text-shadow: 0 -1px 1px #272c31;
}
.copyright a {
	color: #bababa;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
.footer_right {
	float: right;
	background: url('tpl_images/footer_phone.jpg') 0 6px no-repeat;
	padding: 13px 0 18px 36px;
}
.footer_right span {
	display: inline-block;
	padding-right: 20px;
	color: #bababa;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 1px #272c31;
}
.footer_right span.address {
	padding-right: 0;
}

/* Page Content */
.span13 {
	*zoom: 1;
}
.span13:before,
.span13:after {
	display: table;
	content: "";
	line-height: 0;
}
.span13:after {
	clear: both;
}
.span13 {
	padding: 0;
	margin: 7px 0 0;
	list-style: none;
}
.span13 li {
	max-width: 259px;
	float: left;
	background: none;
	padding: 0 33px 0 0;
	list-style: none;
}
.span13 > li:nth-child(2) {
	padding-right: 34px;
}
.span13 > li:first-child + li {
	padding-right: 34px;
}
.span13 > li:nth-child(3) {
	padding-right: 0;
}
.span13 > li:first-child + li + li {
	padding-right: 0;
}
.span13 li p {
	margin-top: 16px;
}
.span13 li img, img.gallery_thumb_img {
	display: block;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 8px rgba(131, 131, 131, 0.7);
	-moz-box-shadow: 0 0 8px rgba(131, 131, 131, 0.7);
	box-shadow: 0 0 8px rgba(131, 131, 131, 0.7);
}
.contact11:before,
.contact11:after {
	display: table;
	content: "";
	line-height: 0;
}
.contact11:after {
	clear: both;
}
.contact11 {
	padding: 0;
	margin: 0;
	list-style: none;
}
.contact11 li {
	max-width: 50%;
	float: right;
	background: none;
	padding: 0;
}
.contact11 li:first-child {
	float: left;
}
.contact11 input[type="text"],
.contact11 textarea {
    display: block;
    width: 90%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact11 table table input[type="text"] {
	width: auto;
}
.contact11 table img {
	max-width: 144px;
}

/*****************************************************************
************************* Responsive Styles **********************/
/* Slideshow Fix */
.placeholder {
	display: block;
	float: left;
    visibility : hidden;
	margin: 0 auto;
}
.mwp_slideshow_image_container {
	width: 100% !important;
	height: 0 !important;
	position: absolute !important;
	top: 0;
	left: 0;
}
.mwp_slideshow_image_container img {
	width: auto !important;
	max-width: 100%;
	height: auto !important;
}
.placeholder {
    visibility : hidden;
}

/* desktop devices */
@media (min-width: 980px) {
}

/* Not desktop devices */
@media (max-width: 979px) {
	body {
		min-width: 1px;
	}
	.logo {
		padding-left: 10px;
	}
	.copyright {
		float: none;
		padding-left: 10px;
	}
	.footer_right {
		float: none;
		background-position: 8px 6px;
		padding-left: 44px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.contact11 li, .contact11 li:first-child {
		max-width: 100%;
		float: none;
		padding: 0 0 10px 0;
	}
	.top_bar {
		float: none;
	}
	.logo {
		float: none;
		padding-top: 10px;
	}
	.logo a, .logo img {
		display: inline-block;
	}
	.main_content {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.banner {
		display: none;
	}
	.main_content {
		padding-top: 20px;
	}
	.span13 li {
		float: none;
		padding: 0 0 10px 0;
	}
	.span13 > li:nth-child(2) {
		padding-right: 0;
	}
	.span13 > li:first-child + li {
		padding-right: 0;
	}
	.span13 > li:nth-child(3) {
		padding-right: 0;
	}
	.span13 > li:first-child + li + li {
		padding-right: 0;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable,
	.notable thead,
	.notable tbody,
	.notable th,
	.notable td,
	.notable tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.notable td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}	 
	/* Label the data */
	.notable td:before {
		content: attr(data-title);
	}

	/* Contact Form Fixing */
	div.mwp_contact_form_container {
		width: auto;
	}
	table.mwp_contact_form {
		width: 100%;
	}
	table.mwp_contact_form td.mwp_contact_form_right_col {
		text-align: left;
	}
	table.mwp_contact_form textarea.mwp_contact_form_message {
		width: 80%;
	}
}


/***** Responsive Navigation *****/
#menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 979px) {
	#top_menu {
		width: 100%;
		max-width: 100%;
		float: left;
		clear: both;
		padding: 15px 0 2px;
	}
	#top_menu #menu {
		position: relative;
		z-index: 999999;
		background: #0c1923;
		padding: 33px 0 0;
	}
	#menu-icon {
		width: 100%;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
	}
	#menu_slash {
		width: 22px;
		float: right;
		padding: 9px 10px 6px 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	#menu-text {
	    float: left;
		padding: 9px 5px 2px 10px;
	    font: bold 13px/16px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #fff;
	}
	#menu-icon span {
		height: 3px;
		display: block;
		background: #fff;
		margin-bottom: 3px;
	}
	
	/* main nav */
	#top_menu #menuList {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
		display: none; /* visibility will be toggled with jquery */
	}
	#top_menu #menuList li {
		clear: both;
		float: none;
		background: none;
		padding: 0;
		border-top: 1px solid #49535a;
	}
	#top_menu #menuList a, 
	#top_menu #menuList ul a {
		height: auto;
		display: block;
		padding: 10px 5%;
		border-bottom-width: 0;
		margin: 0;
		color: #fff;
		font-weight: normal;
		font-size: 14px;
		line-height: 18px;
		text-shadow: none !important;
	}
	#top_menu #menuList a:hover,
	#top_menu #menuList ul a:hover {
		background-color: #328BCC;
		border-bottom-width: 0;
	}
	#menu li.selected_main_menu_item a {
		border-bottom-width: 0;
	}
	
	/* dropdown */
	#top_menu #menuList ul {
		width: 100%;
		position: static;
		display: block;
		visibility: visible;
		background: none;
		padding: 0;
		border: none;
	}
	#top_menu #menuList ul li {
		width: 100%;
		float: none;
		clear: both;
		background: none;
		padding: 0;
		margin: 0;
	}
	#top_menu #menuList ul a {
		padding: 10px 12%;
		color: #fff;
		font: normal 14px/120% "OpenSansSemibold", Arial, Helvetica;
		text-decoration: none;
	}
	#top_menu #menuList ul a:hover {
		color: #fff;
	}
}

@media (min-width: 980px) {
	#top_menu #menuList {
		display: block !important;
	}
}

li{
	list-style: url(tpl_images/bullet.png);	
}

hr {
    background-color: #91BCE6;
    border: 0 none;
    box-shadow: 1px 3px 2px #CCCCCC;
    color: #91BCE6;
    height: 1px;
}

#menu li ul li a, #menu li:hover ul li a {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid white;
    color: #404040;
    font: 13px/20px 'Droid Sans',sans-serif;
    height: auto;
    margin: 0;
    padding: 8px 5px 8px 20px;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: capitalize;
	font-size:15px;
}
div.gallery_image_thumb_title{
	font-weight: normal;
	max-width: 240px;
}
table.gallery td.gallery_cell {
	vertical-align: top;
}